<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_lt15_rt15_white"
        android:paddingBottom="@dimen/dp_25"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_56"
            android:text="拍 摄"
            android:gravity="center"
            android:textSize="@dimen/sp_18"
            android:textColor="@color/col_313"
            android:textStyle="bold"
            android:id="@+id/tv_take_photo"/>
        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_0_5"
            android:layout_marginLeft="@dimen/dp_19"
            android:layout_marginRight="@dimen/dp_19"
            android:background="@color/col_0F2"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_56"
            android:gravity="center"
            android:textSize="@dimen/sp_18"
            android:textColor="@color/col_313"
            android:textStyle="bold"
            android:text="从手机相册选择"
            android:id="@+id/tv_choose_photo_album"/>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_0_5"
            android:layout_marginLeft="@dimen/dp_19"
            android:layout_marginRight="@dimen/dp_19"
            android:background="@color/col_0F2"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_56"
            android:gravity="center"
            android:textSize="@dimen/sp_18"
            android:textColor="@color/col_C7C"
            android:textStyle="bold"
            android:id="@+id/tv_cancel"
            android:text="取 消"/>

    </LinearLayout>

</LinearLayout>